/*需求登记表单*/
.xqdj .title h1{
		display: inline-block;
}
.xqdj p {
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
	}
.xqdj .form {
	padding: 10px 0;
	width: 100%;
	font-size: 14px;
	color: #595757;
	font-family: "Microsoft YaHei", "微软雅黑""Times New Roman";
	margin: 0 auto;
	}

.xqdj input {
	border: 1px solid #dadada;}

.xqdj textarea {
	border: 1px solid #DADADA;}

.xqdj .tit_p {
	display: block;
	margin-bottom: 30px;
	width: 100%;
	}

.xqdj .input_ {
	display: inline-block;
	width: 100%;
	text-align: left;
	margin-bottom: 20px;
	margin: 0 auto;
	}

.xqdj .input_ input {
	width: 100%;
	height: 30px;
	margin-bottom: 20px;
	}

.xqdj .input_ span {
	color: red;}

.xqdj .input_s {
	display: inline-block;
	width: 99%;
	text-align: left;
	margin-bottom: 20px;
	}
.xqdj .input_s span {
    color: red;
}
.xqdj input_d {
	text-align: right;}
.xqdj .input_d span {
    color: red;
}
.xqdj .input_d input {
	width: 100%;
	height: 30px;
	margin-bottom: 20px;
	}

.xqdj .input_s input {
	width: 100%;
	height: 30px;
	margin-bottom: 20px;
	}

.xqdj .inputs_Ck {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	}

.xqdj .checkboks {
	float: left;
	width: 16.66%;
	}
.xqdj .checkboks p{
	margin-left:5px;
	width: auto;
}
.xqdj .checkboks:nth-child(6n) {
	display: inline-block;
	width: 50px;
	}

.xqdj ._p {
	white-space: normal;
	width: 100%;
	/* text-align: inherit; */
	/* margin-left: 21px; */
	vertical-align: top;
	text-align: left;
	}

.xqdj textarea {
	width: 600px;}

.xqdj .verification {
	margin-top: 10px;}

.xqdj .verification input {
	width: 110px;
	height: 30px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
	margin-right: 10px;}

.xqdj .verification_img {
	display: inline-block;}

.xqdj .sub_btn {
	display: block;
	/* text-align: center; */
	margin-top: 10px;
	margin-left: 60px;}

.xqdj .sub_btn input {
	color: #FFFFFF;
	background-color: #ff5757;
	padding: 15px 85px;
	border: none;
	border-radius: 5px;}

@media screen and (max-width: 1024px) {
   .xqdj .checkboks{width:33.33%;}
}
@media screen and (max-width: 320px) {
   .xqdj .checkboks{width:100%;}
}